Librame.Extensions.Network.DotNetty 7.1.937.211

Based Librame.Extensions.Core.Abstractions on DotNetty test extension package.

Install-Package Librame.Extensions.Network.DotNetty -Version 7.1.937.211
dotnet add package Librame.Extensions.Network.DotNetty --version 7.1.937.211
<PackageReference Include="Librame.Extensions.Network.DotNetty" Version="7.1.937.211" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Librame.Extensions.Network.DotNetty --version 7.1.937.211
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Based Librame.Extensions.Core.Abstractions on DotNetty test extension package.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
7.1.937.211 21 11/8/2019
7.0.902.211 38 10/5/2019
7.0.898.201 38 9/30/2019